Support » Plugin: Warm Cache » PHP 7.2 Warning

  • Hi Ramon,

    I received warning since upgrade to php7.2

    These are the warning:

    PHP Warning:  count(): Parameter must be an array or an object that implements Countable in /wp-content/plugins/warm-cache/warm_cache_crawl.php on line 165
    PHP Warning:  count(): Parameter must be an array or an object that implements Countable in /wp-content/plugins/warm-cache/warm_cache_crawl.php on line 194

    Regards,
    Phibu.

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.